
.outer {
  height:  100% ;
  background:  #e6e6e6 ;
  color:  #111 ;
  padding:  1rem 0;
}

.inner {
  margin:  0 auto ;
  padding: 1rem 1rem 0 1rem;
  max-width: 960px;
  text-align:  left ;
  color: #171616 ;
}